» Ubuntu » Packages » lucid (10.04LTS) » graphics » libgd-ruby
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Source: libgd-ruby  ]

Package: libgd-ruby (0.7.4.1-6) [universe]

Links for libgd-ruby

Screenshot

Ubuntu Resources:

Download Source Package libgd-ruby:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Paul van Tilburg
  • Debian Ruby Extras Maintainers (Mail Archive)
  • Antonio Terceiro

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Extension library to use GD graphics library from Ruby

Ruby extension library for using Thomas Boutell's GD library. The GD library is a popular library for creating and manipulating image files.

This is a dummy package to install the GD library bindings for the default version of Ruby.

Other Packages Related to libgd-ruby

  • depends
  • recommends
  • suggests
  • dep: libgd-ruby1.8
    Extension library to use GD graphics library from Ruby

Download libgd-ruby

Download for all available architectures
Architecture Package Size Installed Size Files
all 4.3 kB40.0 kB [list of files]